Subject: LinuxPPC running on an EST SBC740 board?

From: "Todd C. Larsen" <[email-masked]>
Date: Fri, 4 Aug 2000 11:33:31 -0700

Has anyone attempted to boot Linux on an SBC740 (or SBC603, SBC750)
development board from EST?  So far, it looks like one of the best
candidates for an evaluation board for the MPC740, since Motorola
no longer sells the Yellowknife X4.  I was just wondering if anyone
else on the list had experiences with this board.

The only EST boards I see mentioned in the mailing list archives
are the SBC8240 and SBC8260 boards.  I'm still waiting for technical
documentation from EST on this board, but does anyone on this list
know what PCI bridge chip it uses?

Thanks.
______________________________________________________________________
   Todd Larsen                                 realtime4aim  [AIM]
   [email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/